<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000029344454</ID>
<TITRE_TA>CINQUIÈME PARTIE : TRANSPORT ET NAVIGATION MARITIMES</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2024-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049585210" num="R5000-1" origine="LEGI"/>
<LIEN_ART debut="2024-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049585212" num="R5000-2" origine="LEGI"/>
<LIEN_ART debut="2024-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049585214" num="R5000-3" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000033540803" debut="2016-12-07" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000033540803" niv="3" url="/LEGI/SCTA/00/00/33/54/08/LEGISCTA000033540803.xml">LIVRE IER : LE NAVIRE </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000032674479" debut="2016-06-11" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000032674479" niv="3" url="/LEGI/SCTA/00/00/32/67/44/LEGISCTA000032674479.xml">LIVRE II : LA NAVIGATION MARITIME </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000029838538" debut="2014-12-06" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000029838538" niv="3" url="/LEGI/SCTA/00/00/29/83/85/LEGISCTA000029838538.xml">LIVRE III : LES PORTS MARITIMES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000029814848" debut="2014-12-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000029814848" niv="3" url="/LEGI/SCTA/00/00/29/81/48/LEGISCTA000029814848.xml">LIVRE IV : LE TRANSPORT MARITIME&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000029338354" debut="2014-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000029344453" niv="3" url="/LEGI/SCTA/00/00/29/34/44/LEGISCTA000029344453.xml">LIVRE V : LES GENS DE MER</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000034722461" debut="2018-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000034722483" niv="3" url="/LEGI/SCTA/00/00/34/72/24/LEGISCTA000034722483.xml">LIVRE VI : REGISTRE INTERNATIONAL FRANÇAIS </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000029815205" debut="2014-12-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000029815205" niv="3" url="/LEGI/SCTA/00/00/29/81/52/LEGISCTA000029815205.xml">LIVRE VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2013-03-28" fin="2999-01-01" id="LEGISCTA000027232261">PARTIE RÉGLEMENTAIRE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
